Subject: bug#1988: Making the license statement visible in the Emacs Manual

From: [email-masked] (Karl Berry)
Date: Thu, 5 Feb 2009 18:05:54 -0600

Well, here is a simple patch for emacs.texi.  I hope I did it right, 
    please let me know if there's any better way I should do this.

I'm not sure if anyone will see it after the lengthy menu in the Top
node, but if you're happy with it (as the original bug reporter), it's
fine with me.

Can you go through and make the same change to all the other manuals and
send me the diff?

Thanks.